RubyGems Navigation menu

pampa_dispatcher 1.1.4

THIS GEM IS STILL IN DEVELOPMENT STAGE. Find documentation here: https://github.com/leandrosardi/pampa_dispatcher.

Versions:

  1. 1.1.4 - March 27, 2020 (6 KB)
  2. 1.1.3 - January 25, 2020 (6 KB)
  3. 1.1.2 - January 13, 2020 (6 KB)
  4. 1.1.1 - January 02, 2020 (6 KB)

Runtime Dependencies (5):

  • json ~> 1.8.1, >= 1.8.1
  • pampa_workers ~> 1.1.1, >= 1.1.1
  • sequel ~> 4.28.0, >= 4.28.0
  • tiny_tds ~> 1.0.5, >= 1.0.5
  • websocket ~> 1.2.8, >= 1.2.8
  • Owners:

    Pushed by:

    Authors:

    • Leandro Daniel Sardi

    SHA 256 checksum:

    23e7d567f33a99115a6989896e099b6429ef5b4e382f7122a2b10c408d0798bd

    Total downloads 3,039

    For this version 922

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: